<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[网络游戏-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:16 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?4651.html</guid>
<title><![CDATA[《猎国》双线新服 今日震撼开启]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[西方魔幻、激爽PK、百万佳缘，2011年全新网游力作《猎国》，双线二区新服【血月山】、【冰封谷】今天终于震撼开启！西方魔幻的世界、超刺激的全民PK作战、玩家当家做国王超自由、百万佳缘等着你来相遇！同时，各种精彩的开服活动华丽登场！丰富的奖品奖励拿不停，还有机会获得免费海南双飞游！马上下载进入《猎国》世界吧！全新体验，给你时刻心跳的感觉！　　（图1）猎国新服活动乐不停　　全球顶尖的游戏引擎BigWorld、万人混战争锋相对、激爽PK无处不在、华丽不失细腻的游戏画面、创新升级模式耐玩不累、体验游戏省...]]></description>
<link>http://localhost/News/?4651.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:29:24 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4650.html</guid>
<title><![CDATA[国庆天天有礼来就送 《倩女幽魂》缤纷玩法爽翻七天]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[网易酷爽动作革新网游《倩女幽魂》全面内测正式开启以来，服务器全线飘红，人气火爆。　　又逢金秋十月的国庆长假即将来临，刘亦菲与广大玩家相约《倩女幽魂》，准备了一系列的精彩活动之外，更有给力十足的大礼相送！　　上线送大奖：珍稀坐骑、门派绝技送不停　　图1：《倩女幽魂》最拉风的几个坐骑都要送人啦。　　图2：以前都是《倩女幽魂》中玩家最推崇的几匹坐骑啊　　10月4日，刘亦菲将诚邀英雄一起闯荡《倩女幽魂》的三界江湖。　　当日19:30-22:30期间，玩家只要上线就100%可以获得丰厚的银两奖励，更有几率...]]></description>
<link>http://localhost/News/?4650.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:29:21 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4649.html</guid>
<title><![CDATA[封神拍摄 宅男女神与治愈系帅哥的对手戏]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[全球唯一1080P高清回合网游《封神》自终极内测开启以来，人气节节攀升。79倍超巨型BOSS、智能机关大副本、一人三职创新设定、10VS30震撼战斗等大回合特色都让玩家大呼过瘾。而近日关于《封神》拍摄花絮的曝光也引起了玩家们的关注，就让我们抛开言论责任，大胆的进行猜想吧！　　芒果台模特兼主持担纲女主角　　本次宣传拍摄，《封神》特别从湖南卫视请来原快乐购着名模特、主持人吴蓉担纲女主角。吴蓉美丽清纯的脸和性感的身材，堪称宅男女神。　　图片1：吴蓉平面照　　而在《封神》力邀之下，吴蓉将首次尝试古装造型...]]></description>
<link>http://localhost/News/?4649.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:29:18 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4648.html</guid>
<title><![CDATA[百万玩家共抢千只神兽《西游3》引爆渠道热销]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[沉醉在畅快淋漓的《西游3》世界，您是否总感觉缺少点什么？眼看身边的朋友、队友都纷纷换上了新的守护、坐骑，您又是否羡慕嫉妒恨？为迎接《西游3》即将开放的不删档测试，狼旗网络特别推出了大圣归来礼包，神兽守护、国宝坐骑、PK神器等丰厚礼品一应俱全，助玩家轻松玩转《西游3》世界。　　点数够超值，神兽价更高！　　大圣归来礼包不仅包含了海量的游戏币以及丰富的药品，还内含超值的5000点可交易点数，除了上述礼品外，超级拉风的绝版神兽带刀猴卫才是大圣归来礼包的最大亮点。此宝宝仅在大圣归来礼包中抽奖获得，待礼包售...]]></description>
<link>http://localhost/News/?4648.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:29:13 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4647.html</guid>
<title><![CDATA[《问道外传》10月21日内测 客户端开放下载]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[10月21日，《问道外传》辉煌内测震撼开启！客户端下载火爆开启！金牌团队，续写五年辉煌，志在打造欢乐休闲的网游新经典！2011最佳第三代2D回合网游《问道外传》，带您进入风起云涌、斩妖除魔、修真问道的全新仙侠江湖！让每个玩家都在游戏中体验欢乐的修真旅程，享受休闲畅快的玩法，畅享淋漓尽致、激情无限的刺激战斗！玩《问道外传》，轻松圆你修真梦！　　【图一：LOGO】　　金牌团队 续写辉煌　　《问道外传》是由经典回合网游《问道》原班人马历时多年、耗巨资倾力打造的又一巅峰之作。游戏取材于博大精深的道家文化...]]></description>
<link>http://localhost/News/?4647.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:29:11 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4646.html</guid>
<title><![CDATA[《问道》六大活动Hold住国庆长假]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[国庆长假玩什么？经典2D回合网游《问道》让你不用因选择哪种娱乐方式而头疼。六大活动带来的多重独家享受，百万玩家同时在线的热闹景象绝对可以让你的十一黄金周发光发热，感受最纯正的修仙魅力！　　【01问道LOGO】　　剧情紧凑 奖励丰厚 三大系列活动十一盛放　　十一来临，筹备一场丰盛的晚宴呼朋唤友欢聚一堂绝对是一件惬意的事。因此，《问道》十一三大活动之一的筹备晚宴率先开启了黄金周的精彩帷幕。随后，保卫中州、妖魔入侵两大活动也将相继亮相，为百万玩家带来令人眼红的巨额奖励。遇到瓶颈寻找突破的玩家，想要热闹...]]></description>
<link>http://localhost/News/?4646.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:29:06 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4645.html</guid>
<title><![CDATA[《热血战队》干7天！首创在线擂台车轮战]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[月月有比赛，天天有奖金！2011金山FPS新作《热血战队》（简称RT）赛事不断，精彩连连。继WCG之后，越来越多的战队入驻RT，为了他们的梦想和荣誉，在游戏中挥洒汗水、努力拼搏。为了让FPS爱好者们能够拥有一个展示自我的机会，RT接连举办各种赛事，9月23日10月12日，总奖金60000元的在线擂台赛火热进行中。　　（图1）　　【在线擂台赛简介】　　通过RT独创的线上比赛系统排名，官方挑选了来自网通、电信的14支守擂队伍，接受来自RT中所有战队的挑战。每晚三场的比赛精彩连连，挑战者攻擂成功即可得...]]></description>
<link>http://localhost/News/?4645.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:29:04 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4644.html</guid>
<title><![CDATA[这货不是功夫熊猫 《月影传说》新体型隐士曝光]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[大隐隐于市，小隐隐于野。江湖中总有那么一些世外高人，隐匿于市井的某一个角落。你不清楚他们的武功来历，也不知道他们的家学出身，然而他们一旦现身，必定技惊四座、以一敌百。因而，世人称其为隐士。(图1：当隐士遭遇小师妹)　　继小师妹的萝莉体型之后，今日，金山2011年极限群攻动作网游《月影传说》正式曝光了游戏的另一全新体型隐士。不要被他的外观震撼到，是的，他看起来像是熊猫，尤其像功夫熊猫阿宝。但我们坚决不承认他是功夫熊猫，在《月影传说》中，他是游戏的四大体型之一，名字叫做隐士。(图2：隐士原画)(图3...]]></description>
<link>http://localhost/News/?4644.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:29:01 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4643.html</guid>
<title><![CDATA[国庆长假群星助阵 《水浒传》公测4大人气玩法登场]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[2011年国庆长假玩什么网游?新版《水浒传》电视剧唯一授权、国民级重PK江湖网游、中国首部电视剧网游、两岸三地大牌明星云集《水浒传》网游正式公测已经全面启动，人气持续高涨，新服火爆连开，和水浒群雄一起重上梁山，建帮立业，大块吃肉，大碗喝酒!图1：新版《水浒传》电视剧108位水浒群雄　　十一假期期间，新版《水浒传》电视剧同名网游4大人气玩法全新登场，真人明星版剧情、水浒杀、8大血盟混战，49个大型副本，体验1级拜宋江做大哥，5级景阳冈饮美酒，10级聚义厅排座次，20级自立山头称大王的极致快感!还等...]]></description>
<link>http://localhost/News/?4643.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:28:57 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?4642.html</guid>
<title><![CDATA[《寻仙》引爆中国风 新版本“重返天庭”今日上线]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[腾讯游戏《寻仙》三周年全新版本重返天庭上线，玩家们只要登录游戏即可体验多重新鲜玩法，拥有不菲功绩的仙友们还可修成正果，踏上重返天庭路！　　新版本重返天庭　　众里寻仙千百度 只为重返天庭路　　探寻飞仙路曾是《寻仙》游戏玩家们共盼的目标，一路斩妖除魔几经历练，为的亦只是寻求重返天庭的良机。而今日起，所有等级达80级以上的玩家均可在通天河土地庙的接引仙官处接取任务，重返天庭。　　回到仙界后，玩家们又将有怎样的际遇呢？作为在凡尘中斩获丰厚功绩的修仙者，仙界筹备了90级碎片武器作为褒奖，同时还将根据玩家们...]]></description>
<link>http://localhost/News/?4642.html</link>
<category domain="http://localhost/Article_Class.asp?ID=99"><![CDATA[网络游戏]]></category>
<pubDate>2 October 2011 19:28:56 +0800</pubDate>
</item>
</channel>
</rss>